package com.tanpu.fund.api.model.resp;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author: zhoupeng
 * @email: zhoupeng_08@163.com
 */
@ApiModel("分红配送")
@Data
public class BonusRatioVO {

    @ApiModelProperty("分红日期 yyyy-mm-dd")
    private Long time;

    @ApiModelProperty("分红类型 1：分红，2：拆分 3：业绩报酬 -1：其他")
    private Integer type;

    @ApiModelProperty("分红比率/差费比率")
    private String distribution;
}
