package com.tanpu.fund.api.model.resp;

import com.tanpu.common.model.product.resp.Net;
import com.tanpu.fund.api.model.FundInfoVO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author: zhoupeng
 * @email: zhoupeng_08@163.com
 */
@ApiModel("基金经理信息")
@Data
public class FundManagerVO {

    @ApiModelProperty("经理id")
    private String managerId;

    @ApiModelProperty("经理姓名")
    private String managerName;

    @ApiModelProperty("从业时间 单位:年 -1:代表不详")
    private Integer jobTime;

    @ApiModelProperty("个人简介")
    private String personalProfile;

    @ApiModelProperty("代表的基金id")
    private String id;

    @ApiModelProperty("对比基金id")
    private String ratioId;

    @ApiModelProperty("基金名称")
    private String fundName;

    @ApiModelProperty("成立以来的累计收益")
    private String retIncep;

    @ApiModelProperty("最新净值")
    private Net net;

    @ApiModelProperty("运行时间")
    private Long time;

    @ApiModelProperty("成立时间")
    private Long inceptionDate;

    private List<FundInfoVO> fundInfoVOS;
}
